<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006080481</ID>
<ANCIEN_ID>RAEAC</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/08/04/LEGITEXT000006080481.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000542506</CID>
<NUM>92-1283</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>AGRX9100211L</NOR>
<DATE_PUBLI>1992-12-12</DATE_PUBLI>
<DATE_TEXTE>1992-12-11</DATE_TEXTE>
<DERNIERE_MODIFICATION>1992-12-12</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000542506" num="92-1283"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1992-12-12" fin="2999-01-01" id="LEGITEXT000006080481" num="92-1283"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="1992-12-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006600049" num="1" origine="LEGI"/>
<LIEN_ART debut="1992-12-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006600050" num="2" origine="LEGI"/>
<LIEN_ART debut="1992-12-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006600051" num="3" origine="LEGI"/>
<LIEN_ART debut="1992-12-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006600052" num="4" origine="LEGI"/>
<LIEN_ART debut="1992-12-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006600053" num="5" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000006600054" num="6" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000006600055" num="7" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000006098351" debut="2999-01-01" etat="" fin="2999-01-01" id="LEGISCTA000006098351" niv="1" url="/LEGI/SCTA/00/00/06/09/83/LEGISCTA000006098351.xml">Annexes</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
